<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Artist Page</title>
</head>
<body>
	<h3>My Top Ten top 10 Musical Artist</h3>

	<ol>
		<li>Rico Blanco</li>
		<li>James Ingram</li>
		<li>J Roa</li>
		<li>Daryl Ong</li>
		<li>Bugoy</li>
		<li>Michael Pangilinan</li>
		<li>Sarah G</li>
		<li>Gary v.</li>
		<li>Jeremy lim</li>
		<li>Howell</li>
	</ol>
	<ul>
	<li><a href="../activity.html">Go to activity Homepage</a></li>
	<li><a href="../movie/top10Movie.html">Go to top10Movies</a></li>
	<li><a href="../movie/top10ActorsActress.html">Go to top10ActorsActress</a></li>
	<li><a href="./top10Music.html">Go to Top10Music</a></li>
	</ul>




</body>
</html>